.carousel-inner img {
	object-fit: contain;
	border-radius: 10px;
	height: 60vh
}


.carousel-inner {
	height: 60vh;
	margin: 0px
}

.carousel-indicators {
	border-radius: 10px;
	opacity: 90%
}

@media screen and (max-width: 450px) {
	h2 {
		font-size: 1.5rem !important
	}

	.version {
		font-size: 1.5rem !important
	}

	#kt_sign_in_submit {
		font-size: 1.3rem !important
	}

		#kt_sign_in_submit i {
			font-size: 1.3rem !important
		}

	.list-inline {
		font-size: 1.5rem !important
	}
}